<div class="container">
    <div (keydown.enter)="loginAccount(username, password)" class="container__form">
        <mat-form-field class="container__form-field">
          <mat-label class="container__form-label">Usuario</mat-label>
          <input #username matInput placeholder="Escribe aquí ...">
        </mat-form-field>
        <mat-form-field class="container__form-field">
          <mat-label class="container__form-label">Contraseña</mat-label>
          <input #password matInput type="password" placeholder="Escribe aquí ...">
        </mat-form-field>
        <button mat-button (click)="loginAccount(username, password)" class="container__form-button">
            <mat-icon>person</mat-icon>
            Iniciar Sesión
        </button>
    </div>
    <h3 *ngIf="log_error" style="text-align: center; color: red;">Tu usuario/contraseña son incorrectos</h3>
</div>  